/* CSS Document */

body {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	margin:0px;
	background-color:#F9F9F9;	
}

h1 { font-size:16px; margin:0;color:#36ABC8; }
h2 { font-size:14px; margin:0px; background-color:#F2F5F7; border-bottom:#CCCCCC 1px solid; margin-top:10px; color:#036982; padding:4px; }
h3 { font-size:12px; margin:0px; }

a{	color: #077288;	text-decoration: none;}
a:hover{	color: #EA5022;	text-decoration: none;}

a.boton{background-color:#DCEEF2; padding:10px; border:#0095B9 1px solid; font-weight:bold; float:right;}
a.boton:hover{border-color:#CF330D; background-color:#FCE4DE; color:#000000;}

a.botonFold{background-color:#FDF3CA; padding:10px; border:#D87000 1px solid; color:#B25E05; font-weight:bold; float:right;}
a.botonFold em{font-weight:normal; color:#000000; font-size:11px; font-style:normal; line-height:22px;}
a.botonFold:hover{border-color:#FED4A5; background-color:#FDE5CA; color:#000000;}

tr{height:22px;}

td.headList, tr.headList { color:#0095BA; cursor:default; font-weight:bold;} /* cabecera de los listados */
tr.headList a{ color:#0095BA; } /* cabecera de los listados */
tr.headList a:hover{ text-decoration:underline; color:#EA5022;}
td.headListUp a {color:#EA5022; background-image:url(https://petitsoft.lonada.com/img/lista_order_up.gif); background-repeat:no-repeat; padding-right:10px; background-position:right;}
td.headListDown a {color:#EA5022; background-image:url(https://petitsoft.lonada.com/img/lista_order_down.gif); background-repeat:no-repeat; padding-right:10px; background-position:right;}
td b a{ color:#990000;}
fieldset{
	display:block; margin:10px 0 10px 0; padding:10px 0 10px 0;
	border: 1px solid #999999;	color: #055A6E; font-size:12px;
}
label{ display:block; margin:10px; font-size:13px; line-height:16px;}
label b{color:#B6330C; background-color:#FCF5F2; margin-right:5px;}
input,textarea,select{color:#000000; font-size:12px; padding:2px; font-family: Arial, Helvetica, sans-serif;}
input.boton{ padding:2px; font-size:14px; vertical-align:top; background-color:#006780; color:#FFF;}

legend{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #36ABC8; margin:5px;}
.obligatorio{color:#FF0000;}	

/* clase de colores de texto */
.colorNegro{color:#000000;}
.colorRojo{color:#FF0000;}
.colorVerde{color:#009900;}
.colorNaranja{color:#9C5312;}
.colorAzul{color:#0033FF;}
.colorLila{color:#BE3CE8;}
.colorAmarilloFondo{ color:#000000; background-color:#E7FC00; padding-left:3px; padding-right:3px;}
.colorVerdeFondo{ color:#FFFFFF; background-color:#009900; padding-left:3px; padding-right:3px;}
.colorAzulFondo{color:#FFFFFF; background-color:#0033FF; padding-left:3px; padding-right:3px;}
.colorNegroFondo{color:#FFFFFF; background-color:#000000; padding-left:3px; padding-right:3px;}
.colorGrisFondo{color:#FFFFFF; background-color:#9E9D9E; padding-left:3px; padding-right:3px;}
.colorNaranjaFondo{ color:#fff; background-color:#CE690F; padding-left:3px; padding-right:3px;}
.colorLilaFondo{ color:#fff; background-color:#A200FF; padding-left:3px; padding-right:3px;}
/* clase colores celdas */
.colorCeldaVerde{ color:#000; background-color:#BAFFAE; }
.colorCeldaRoja{ color:#000; background-color:#FFAEAE; }

/* clases para indicar si tiene seguimiento el candidato, empresa... */
a.segON{color:#009900;}
a.segON:hover{background-color:#009900; color:#FFF;}
a.segOFF{color:#CC3300;}
a.segOFF:hover{background-color:#CC3300; color:#FFF;}
.last{background-color:#E8F1F6;}
a.aplicar{ float:left; margin-right:5px; width:16px; height:16px; background-image: url(https://petitsoft.lonada.com/img/aplicar.gif); background-repeat:no-repeat;}
a.noaplicar{ float:left; margin-right:5px; width:16px; height:16px; background-image: url(https://petitsoft.lonada.com/img/noaplicar.gif); background-repeat:no-repeat;}
/* maquetacion estructura */
#contenedor {
	width:100%; /*ancho total de la pagina*/
	text-align:left;
	display:block;
	overflow:hidden;	
}

#encabezado {
	height:155px;
	background-color:#FFFFFF;
}
#logo{
	float:left;
	height: 81px;
	width: 90px;
	margin-left: 5px;
	margin-top: 5px;
	 background-image: url(https://petitsoft.lonada.com/img/tmpl/bressol/logo.gif); background-repeat:no-repeat;
	
}
#cabeceraCentro{
	float:left; height:81px; width:500px; margin-left:10px; margin-top:5px;
}
#f_usuari{
	float:right;
	height: 71px;
	width: 240px;
	padding:5px;
	margin-top: 15px;
	margin-right:5px;
	background-color:#F9F9F9;
	border-top-width: 1px;
	border-right-width: 3px;
	border-bottom-width: 1px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #E1E1E1;
	border-right-color: #E1E1E1;
	border-bottom-color: #E1E1E1;
	border-left-color: #E1E1E1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
}
#f_usuari .nom{color:#36ABC8;font-size:14px;}
#contenido {
	clear:left;
	position:relative;
	margin: 10 px 0 20px 0;
	padding:10px;
	padding-top:20px;
	color: #000;
	text-align:left;
}
/* Menu izquierda */
#leftBar{ position:absolute; top:156px; left:0px; width:15%; display:block; height:auto; padding:10px; margin-top:28px;}
#leftBar p{ background-color:#C5E8F0; font-weight:bold; color:#0095B9; line-height:25px; display:block; clear:both; margin:0px;  width:98%; padding-left:10px; 
			border-bottom:#0095B9 1px solid;}			
#leftBar a{ width:97%; background-color:#FFFFFF; float:left; padding-left:10px; margin-bottom:5px; margin-top:4px; line-height:30px; border:#ccc 1px solid;
			}	
#leftBar a:hover{color: #000;	background-color:#FEF1EC; border-color:#999999;}	
#rightContentLeftBar{ position:relative; float:right; display:block; width:80%; right:0px;  }

/* Menu derecha */
#rightBar{ position:absolute; top:156px; right:0px; width:15%; display:block; height:auto; padding:10px; margin-top:28px;}
#rightBar p{ background-color:#C5E8F0; font-weight:bold; color:#0095B9; line-height:25px; display:block; clear:both; margin:0px;  width:90%; padding-left:10px; 
			border-bottom:#0095B9 1px solid;}			
#rightBar a{ width:90%; background-color:#FFFFFF; float:left; padding-left:10px; margin-bottom:10px; line-height:30px; border:#fff 1px solid;
			border-bottom:#ccc 1px solid;}	
#rightBar a:hover{color: #000;	background-color:#FEF1EC; border-color:#999999;}	
#leftContentRightBar{ position:relative; float:left; display:block; width:83%; left:0px; }

/* Botones de navegacion */
#mainnav{
	float:left;
	width:100%;
	height:29px;
	display:inline;
	border-bottom:#E1E1E1 1px solid;
	}
#subnav{
	float:left;
	width:100%;
	height:18px;
	padding:5px;
	display:inline;
	background-color: #DCEEF2;
	
	border-bottom:#CCCCCC 1px solid;
}
/*NAVEGACION*/
#mainnav ul {	list-style-type: none;	padding: 0;	margin:0;}
#mainnav ul li {	float: left;height:100%;	padding: 0;	margin: 0; }
#mainnav ul li a {	margin: 0;	padding: 6px 5px;  display: block;	color: #B5B6B6;	text-decoration: none;	
font-family: Arial, Helvetica, sans-serif;	font-size: 16px; border-right:#CCCCCC 1px solid; border-top:#CCCCCC 1px solid; 
}
#mainnav ul li a:hover {	color: #000;	text-decoration: none;	margin: 0px;	padding: 6px 5px; background-color:#FEF1EC;}
#mainnav ul li.current_page_item a {	background: #DCEEF2;	color: #0897BB; font-size:14px; font-weight:bold;
border-bottom:#DCEEF2 1px solid;}

#subnav a{	font-family: Arial, Helvetica, sans-serif;	font-size: 12px; float:left;	color: #098CA8;	text-decoration: none;	padding: 5px; 
		padding-bottom:0px; height:18px; }
#subnav a.current_subpage_item {background-color:#F9F9F9; color:#000000; border-left:#CCCCCC 1px solid; border-top:#CCCCCC 1px solid; border-right:#CCCCCC 1px solid;
padding-bottom:0px; font-weight:bold;}
#subnav a:hover{	color: #000000;	text-decoration: none;}




#footer {}

/* capas */
#tooltip{ position:absolute;background-color:#FFFFCC; border:#FFCC00 1px solid; width:300px; padding:10px;}
#previewFoto{ position:absolute;background-color:#FFFFFF; border:#CCCCCC 2px solid; width:120px; padding:2px;}
#zonaAvisos{ /* capa que muestra errores de formularios o avisos de estado. La capa por defecto tiene estilo oculto dentro del codigo fuente*/
	background-color:#FFFFE1;
	border:#E3E5F2 1px solid;
	width:500px;
	margin:auto;
	margin-top:5px;
	margin-bottom:5px;
	padding:5px;
	font-family:Arial, Helvetica, sans-serif; color:#000000;
}	
	#zonaAvisos h1{color:#000000; letter-spacing:normal; text-indent:20px;background-position:left; background-repeat:no-repeat; height:16px; border:0px;}
	#zonaAvisos ol{ line-height:normal; }
	#zonaAvisos li{font-size:11px; color:#000000;}
	
	/* imagenes para la zona de avisos determinado por clases */
	#zonaAvisos h1.error {background-image:url(https://petitsoft.lonada.com/img/aviso_error.gif); color:#DC0D0D;}
	#zonaAvisos ol.error li{list-style-image: url(https://petitsoft.lonada.com/img/lista_error.gif);}
	#zonaAvisos h1.ok {background-image:url(https://petitsoft.lonada.com/img/aviso_ok.gif); color:#2B9A0D;}
	#zonaAvisos ol.ok li{list-style-image: url(https://petitsoft.lonada.com/img/lista_ok.gif);}
	#zonaAvisos h1.info {background-image:url(https://petitsoft.lonada.com/img/aviso_info.gif); color:#0F86B8;}
	#zonaAvisos ol.info li{list-style-image: url(https://petitsoft.lonada.com/img/lista_info.gif);}
	
/* listado de seguimientos */
#listaSeguimientos{margin:0px; padding:3px;  color:#000000; background-color:#FFFFFF; border:#ccc 1px solid;}
#listaSeguimientos #left{width:20%; float:left; display:block;}
#listaSeguimientos #right{width:73%; float:left; display:block; border-left:#CCCCCC 1px solid; }
#listaSeguimientos em{float:left; font-style:normal; color:#000; width:150px; margin-left:10px;}
#listaSeguimientos p{float:left;  margin:0px 10px 0px 10px;}
#listaSeguimientos p em{ font-weight:bold; margin:0px; width:100%;}
#listaSeguimientos br{clear:both;}
#listaSeguimientos hr{height:1px; color:#A6C5D2;}
#listaSeguimientos p b{color:#B6330C;}
#listaSeguimientos a.vinc{ padding:3px; border:#0095B9 1px solid; float:left; margin:2px; background-color:#DCEEF2; color:#000; font-size:12px;}
#listaSeguimientos a.vinc:hover{ border:#0095B9 1px solid;background-color:#0095B9; color:#FFF;}
#listaSeguimientos div.fotoSeg{height:50px; width=25px; float:left;}
/*Capa superpuesta con el mensaje de cargando */
#overDivLoading.opacidad_off{display: none;}
#overDivLoading.opacidad_on {filter: alpha(opacity=40);opacity: .4; background-color:#A3A3A4;width: 100%;height: 100%;position: absolute;top: 0pt;left: 0pt;z-index: 100;}
#overDivLoading p{ background-color:#FF0000;width:auto;float:right;margin:5px;padding:2px; margin-top:0px; color:#FFFFFF; border:#000 1px solid;font-size:25px;font-family:Verdana, Arial, Helvetica, sans-serif;cursor:default;}
/* capa flotante formularios*/
#capaFlotante{  width:90%; position:absolute; top:0px; left:0px; z-index:10000000; border:#0095B9 1px solid; background-color:#F2F2F2; margin-bottom:20px; display:block; overflow:hidden;}
#capaFlotante a.cerrar{position:absolute; right:10px; top:10px; background-color:#DCEEF2; padding:10px; font-size:16px; display:block; border:#0095B9 1px solid;}
#capaFlotante a.cerrar:hover{border-color:#CF330D; background-color:#FCE4DE; color:#000000;}
#capaFlotante #winContent{ width:95%; margin-left:auto; margin-right:auto; padding-top:50px; overflow:hidden; }
#capaFlotante #winContent.buscador em{font-style:normal; background-color:#FFFFCC;}

/* capa flotante agenda*/
#capaFlotanteAg{  width:90%; position:absolute; top:0px; left:0px; z-index:auto; border:#0095B9 1px solid; background-color:#FFF; margin-bottom:20px; display:block; overflow:hidden; }
#capaFlotanteAg a.cerrar{position:absolute; right:10px; top:10px; background-color:#DCEEF2; padding:10px; font-size:16px; display:block; border:#0095B9 1px solid;}
#capaFlotanteAg a.cerrar:hover{border-color:#CF330D; background-color:#FCE4DE; color:#000000;}
#capaFlotanteAg #winContentAg{ width:95%; margin-left:auto; margin-right:auto; padding-top:50px; }

/* capa flotante historial paginas*/
#historyDiv{  width:50%; position:absolute; top:0px; left:0px; z-index:auto; border:#0095B9 1px solid; background-color:#FFF; margin-bottom:20px; display:block; overflow:hidden; }
#historyDiv #winTop{ width:100%; height:20px; background-color:#BEE0EA; text-align:right; line-height:20px; font-size:12px; border-bottom:#0095B9 1px solid; }
#historyDiv #winTop a{background-color:#FFFFFF; padding:3px;}
#historyDiv #winContent{ padding:10px; margin-left:auto; margin-right:auto; }
#historyDiv #winContent p{ margin:0px; margin-bottom:5px;}

/* Menu contextual */
#contextMenu{ position:absolute; top:0px; left:0px; border:#CCCCCC 1px solid;
background-color:#FFFFFF; border:#CCCCCC 1px solid; border-right:#999999 2px solid; border-bottom:#999999 2px solid;
}
#contextMenu {width:130px;}
#contextMenu a{ width:120px; height:20px; line-height:20px; float:left; color:#000000; padding:5px; border-bottom:#E2E9EC 1px solid;}
#contextMenu a:hover{color:#FFFFFF; background-color:#0066CC;}

/* estilos para ver el CV */	
th.thCv{border-bottom: 1px solid #e3e5f2;font-size:11px; color:#EA5022;}
td.tdTitCv{font-size:11px;color:#376A76; }
td.tdCv{ border-bottom: 1px solid #e3e5f2;}
td b{color:#003366; font-size:11px;}	

/* listado de vinculos */
a.filter{background-image:url(https://petitsoft.lonada.com/img/filter_vinc_off.gif); width:33px; height:18px; float:right;}
a.filter:hover{background-image:url(https://petitsoft.lonada.com/img/filter_vinc_on.gif);}

/* listado Mensajes */
a.sinLeer{font-weight:bold; color:#065A6E;}

/* Mensajes de familiares */
a.msjFam, span.msjFam{color:#CC0099;}

/* Lectura de mensaje */
a.botMail{ font-size:16px; font-weight:bold; margin-right:30px; padding:4px;}
a.botMail:hover{background-color:#F0F7FA;}

/* menu Mensajes */
a.fdInbox{background-image:url(https://petitsoft.lonada.com/img/icons/mail_inbox.gif); background-position:left; background-repeat:no-repeat; text-indent:34px;}
a.fdOutbox{background-image:url(https://petitsoft.lonada.com/img/icons/mail_outbox.gif); background-position:left; background-repeat:no-repeat; text-indent:34px;}
a.fdNewMail{background-image:url(https://petitsoft.lonada.com/img/icons/mail_write.gif); background-position:left; background-repeat:no-repeat; text-indent:34px;}
a.fdMk{background-image:url(https://petitsoft.lonada.com/img/icons/mk.png); background-position:left; background-repeat:no-repeat; text-indent:34px;}
a.fdNewMmk{background-image:url(https://petitsoft.lonada.com/img/icons/mk_add.png); background-position:left; background-repeat:no-repeat; text-indent:34px;}

/* Botonera inferior */
#alertBottom { padding:0px; position:fixed; z-index:80; bottom:-200px; right:10px; height:150px; width:200px; cursor:pointer; line-height:20px; text-align:center;
font-weight:bold; border:#077288 1px solid; background-image:url(https://petitsoft.lonada.com/img/tmpl/bressol/fdmsn.gif); overflow:hidden; display:none;}

/* Capa de los filtros de los listados */
div.filtrosListados, div.edit_filtrosListados{background-color:#EEEEEE; border:#cccccc 1px solid; padding:10px; padding-bottom:20px; margin-bottom:30px;	}
div.filtrosListados H1.tab, div.edit_filtrosListados H1.tab{background-color:#f9f9f9; color:#000000; border-right:#cccccc 1px solid; border-bottom:#cccccc 1px solid; left:-1px; top:-1px; height:20px; padding:4px 8px 4px 8px; position:absolute;}
div.filtrosListados p.input, div.edit_filtrosListados p.input{padding:3px; background-color:#FFFFFF; border:1px #999999 solid; margin:0px; margin-top:5px;}
div.edit_filtrosListados{background-color:#FDFEDA; border-color:#990000;}
div.edit_filtrosListados H1.tab{ border-color:#990000; }

/* enlaces de nuevo Item y nueva categoria */
a.nuevoItem{ background-image:url(https://petitsoft.lonada.com/img/icons/add16_16.png); background-position:left; background-repeat:no-repeat; 
	 padding-left:20px; margin-left:80px; width:160px;  margin-bottom:20px; display:block; line-height:20px; height:20px; font-size:14px; font-weight:bold; color:#000000; 
}
a.nuevaCategoriaItem{ background-image:url(https://petitsoft.lonada.com/img/icons/add24_24.png); background-position:left;
	 background-repeat:no-repeat; padding-left:30px; width:200px; display:block; height:30px; line-height:30px; font-size:16px; font-weight:bold; color:#000000;
}

/* Estilo indice de Control */
#indiceControl div.nGrupo{ position:relative; display:block; min-width:200px;  float:left; height:44px; font-size:26px; line-height:50px; background-color:#00667F; color:#FFF; text-align:left; padding:4px;}
#indiceControl div.nGrupo span{ font-size:16px;  line-height:40px; padding:5px; padding-left:12px;}
#indiceControl div.imgA{ position:relative; float:left;  width:52px; height:52px; text-align:center; background-color:#00667F; }
#indiceControl div.imgA img{ margin-top:2px; width:48px; height:48px;}
#indiceControl  th{ background-color:#DCEEF2; border-bottom:#00667F 1px solid;}
#indiceControl  div.listAl table{ width:90%;  margin-left:2%;}
#indiceControl  div.listAl table td{ background-color:#fff; font-size:13px; border-bottom:#ccc 1px solid; height:30px; }
#indiceControl  div.listAl table td a{ font-size:13px; }
#indiceControl  div.lnk { margin-top:12px;}
#indiceControl  div.lnk a{ float:left; width:200px; line-height:20px; font-size:12px; background-color:#EEEEEE; color:#000; border:#ccc 1px solid;  margin:3px 0px 3px 0px; padding:4px;}
#indiceControl  div.lnk a:hover{ background-color:#00667F; color:#FFF; }

/* Casillas del control mensual de un alumno e informes */
#formCtrlGrMes td{ background-color:#FFFFFF; border:#F2F2F2 1px solid; padding:1px; height:15px; } 
#formCtrlGrMes td.color{background-color:#E0F1FE;}
#formCtrlGrMes td.color_actual{background-color:#FDE9D7;}
#formCtrlGrMes tr{border:none;}
#formCtrlGrMes td div.titmes{font-size:15px; font-weight:bold; color:#000; text-align:center; }
#formCtrlGrMes tr:hover td{background-color:#F4F8FF;}
#formCtrlGrMes tr:hover td.color{background-color:#DDDAFE;}
#formCtrlGrMes tr:hover td.color_actual{background-color:#FCDBBC;}

#formCtrlGrMes div.contOpFicha div{ position:relative; float:left; width:15px; height:18px; text-align:center; line-height:20px; cursor:pointer;
	padding:none; padding:2px; margin:none;  margin-left:1px; margin-right:1px; margin-top:4px; margin-bottom:4px;}
#formCtrlGrMes div.opficha{ border:#DBECFD 1px solid; color:#999999; }
#formCtrlGrMes td.color div.opficha{ border:#CFD9FA 1px solid; color:#999999; }
#formCtrlGrMes td.color_actual div.opficha{ border:#EBC8BC 1px solid; color:#ECB980; }
#formCtrlGrMes div.opficha:hover{background-color:#FFFF99;}
#formCtrlGrMes div.opficha_sel{ border:#330066 1px solid; color:#FFFFFF; background-color:#003366;}
#formCtrlGrMes td:hover div.opficha{color:#000000; border-color:#333333;}

#formCtrlGrMes div.contInfoFicha div.infoficha, #formCtrlGrMes div.contInfoFicha div.infoficha_sel
 { position:relative; float:left; width:30px; height:25px; border:#ccc 1px solid; margin:0px 4px 0px 4px; padding:0px; font-weight:bold; }
#formCtrlGrMes div.infoficha div, #formCtrlGrMes div.infoficha_sel div
 { text-align:center; width:inherit; height:inherit; line-height:25px; cursor:pointer; margin:0px; padding:0px;}
#formCtrlGrMes div.infoficha div.si{  color:#ccc;}
#formCtrlGrMes div.infoficha div.process{  color:#ccc;}
#formCtrlGrMes div.infoficha div.no{  color:#ccc;}
#formCtrlGrMes div.infoficha:hover { border:#000 1px solid; background-color:#FFF; }
#formCtrlGrMes div.infoficha:hover div.si{ color:#1C6716; }
#formCtrlGrMes div.infoficha:hover div.process{ color:#da8c18; }
#formCtrlGrMes div.infoficha:hover div.no{ color:#C10021; }
#formCtrlGrMes div.infoficha_sel div.si{ background-color:#1C6716; color:#FFF;}
#formCtrlGrMes div.infoficha_sel div.process{ background-color:#da8c18; color:#FFF;}
#formCtrlGrMes div.infoficha_sel div.no{ background-color:#C10021; color:#FFF;}

/* Alumnos en control */
div.boxAlum, div.boxAlum_sel{ float:left; width:70px; padding-left:10px; padding-top:5px; margin-right:5px; margin-bottom:4px; height:110px; position:relative; overflow:hidden;
background-image:url(https://petitsoft.lonada.com/img/bgalumbox.png); background-repeat:no-repeat;}
div.boxAlum_sel{background-image:url(https://petitsoft.lonada.com/img/bgalumbox_sel.png);}
div.boxAlum div.nom, div.boxAlum_sel div.nom{font-size:10px; margin-top:2px; position:relative; overflow:hidden; width:60px; color:#000000;}


table.estadoPlazas{background-color:#FFFFFF; width:500px;}
table.estadoPlazas th{border:#ccc 1px solid; margin:0px; padding:2px; background-color:#F9F9F9;}
table.estadoPlazas td{border:#ccc 1px solid; margin:0px; padding:2px;}

a.noasist,a.noasist_on{float:left; display:block; width:40px; height:41px;
background-image:url(https://petitsoft.lonada.com/img/icons/asist-ausente.png); background-repeat:no-repeat; background-position:0px -41px;}
a.noasist:hover, a.noasist_on{ background-position:0px 0px;}
a.noasist span,a.noasist_on span{visibility:hidden;}

a.asisttarde,a.asisttarde_on{float:left; display:block; width:40px; height:41px;
background-image:url(https://petitsoft.lonada.com/img/icons/asist-tarde.png); background-repeat:no-repeat; background-position:0px -41px;}
a.asisttarde:hover, a.asisttarde_on{ background-position:0px 0px;}
a.asisttarde span,a.asisttarde_on span{visibility:hidden;}
tr.actionLisAlum td div a{ margin-right:8px; padding:4px; padding-bottom:6px; border:#FFF 1px solid; }
tr.actionLisAlum td div a:hover{ background-color:#DCEEF2; border-color:#00667F;}

tr.actionLisAlum td div{ opacity:0.1;}
tr.actionLisAlum:hover td div{ opacity:1;}

/* selectores servicios diarios y mensuales */
a.check_serv{  display:block; width: 16px; height: 16px; overflow: hidden; cursor:pointer; }
a.check_serv.on{ background-image:url(https://petitsoft.lonada.com/img/check.png); background-repeat:no-repeat; background-position:0px; background-size: 16px;}
a.check_serv.off{ background-image:url(https://petitsoft.lonada.com/img/check_off.png); background-repeat:no-repeat; background-position:0px; background-size: 16px;}
a.check_serv.on:hover{ background-image:url(https://petitsoft.lonada.com/img/check_on_hover.png); background-repeat:no-repeat; background-position:0px; background-size: 16px;}
a.check_serv.off:hover{ background-image:url(https://petitsoft.lonada.com/img/check_off_hover.png); background-repeat:no-repeat; background-position:0px; background-size: 16px;}
a.check_serv.loading, a.check_serv.loading:hover{ background-image:url(https://petitsoft.lonada.com/img/loading.gif); background-repeat:no-repeat; background-position:0px; background-size: 16px;}

